﻿<AML>
 <Item type="List" id="5D6154505EA8493AB98684E27BA04D91" action="add">
  <description>Account Type Of Accounting System</description>
  <name>acc_AccountType</name>
  <Relationships>
   <Item type="Value" id="A2AF8AFA87954BE8A88A9D9E8B91411C" action="add">
    <label xml:lang="en">Assets</label>
    <sort_order>1</sort_order>
    <source_id keyed_name="acc_AccountType" type="List">5D6154505EA8493AB98684E27BA04D91</source_id>
    <value>Assets</value>
   </Item>
   <Item type="Value" id="AB400E799A5E452399EA9E448C9F693E" action="add">
    <label xml:lang="en">Liabilities</label>
    <sort_order>2</sort_order>
    <source_id keyed_name="acc_AccountType" type="List">5D6154505EA8493AB98684E27BA04D91</source_id>
    <value>Liabilities</value>
   </Item>
   <Item type="Value" id="F53ADF009A79488FA1C27EC490473C51" action="add">
    <label xml:lang="en">Equity</label>
    <sort_order>3</sort_order>
    <source_id keyed_name="acc_AccountType" type="List">5D6154505EA8493AB98684E27BA04D91</source_id>
    <value>Equity</value>
   </Item>
   <Item type="Value" id="D0C070DD74054B738A30AE6C78CDE010" action="add">
    <label xml:lang="en">Income</label>
    <sort_order>4</sort_order>
    <source_id keyed_name="acc_AccountType" type="List">5D6154505EA8493AB98684E27BA04D91</source_id>
    <value>Income</value>
   </Item>
   <Item type="Value" id="F2A411DB9BB94FE7BA1ED45070E8F48E" action="add">
    <label xml:lang="en">COGS</label>
    <sort_order>6</sort_order>
    <source_id keyed_name="acc_AccountType" type="List">5D6154505EA8493AB98684E27BA04D91</source_id>
    <value>COGS</value>
   </Item>
   <Item type="Value" id="0C399311DA8F4FAD9ADA75E111A72671" action="add">
    <label xml:lang="en">Expenses</label>
    <sort_order>7</sort_order>
    <source_id keyed_name="acc_AccountType" type="List">5D6154505EA8493AB98684E27BA04D91</source_id>
    <value>Expenses</value>
   </Item>
  </Relationships>
 </Item>
</AML>